/* Outfit Font */
@font-face {
  font-family: 'Outfit';
  src: url('../fonts/outfit/Outfit-Light.woff2') format('woff2'),
       url('../fonts/outfit/Outfit-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../fonts/outfit/Outfit-Regular.woff2') format('woff2'),
       url('../fonts/outfit/Outfit-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../fonts/outfit/Outfit-Medium.woff2') format('woff2'),
       url('../fonts/outfit/Outfit-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../fonts/outfit/Outfit-SemiBold.woff2') format('woff2'),
       url('../fonts/outfit/Outfit-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../fonts/outfit/Outfit-Bold.woff2') format('woff2'),
       url('../fonts/outfit/Outfit-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../fonts/outfit/Outfit-ExtraBold.woff2') format('woff2'),
       url('../fonts/outfit/Outfit-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Outfit';
  src: url('../fonts/outfit/Outfit-Black.woff2') format('woff2'),
       url('../fonts/outfit/Outfit-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/* Inter Font */
@font-face {
  font-family: 'Inter';
  src: url('../fonts/outfit/Inter_18pt-Black.woff2') format('woff2'),
       url('../fonts/outfit/Inter_18pt-Black.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}